Subject: Re: two week offs.
From: Deeksha Dadu <[email-masked]>
To: Utpal Jyoti Boro <[email-masked]>
Cc: Ramananda <[email-masked]>, Pritish Nandi <[email-masked]>, Subir Chakma <[email-masked]>
Date: Tue, 8 Sep 2015 13:39:10 +0530 (IST)

Hi Utpal, 

you are not the only one who needs two offs in the team. We have been getting too many requests from you. I am not sure if i can accommodate these. I had planned to give offs to other people. for now, please consider it declined. 

regards, 
deeksha 

From: "Utpal Jyoti Boro" <[email-masked]> 
To: "Ramananda" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Tuesday, September 8, 2015 7:02:03 AM 
Subject: two week offs. 

I need to go to Agra to meet one of my cousin who is in Indian Army and he is likely to be posted in Srinagar by the end of this month. He will leave Agra soon.